<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});		
	$("#data").load('modul/report/daftar_pjt.php');
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div id='tabs'>";
echo "<ul >			
			<li><a href='#data'>DAFTAR FAKTUR PENJUALAN PAJAK</a></li>
      </ul>";	  
echo "<div id='data'></div>";

echo "<div id='info' align='center'></div>";

echo "</div>";
?>
